RubyGems Navigation menu

Dependências Reversas para rspec-illustrate Latest version of the following gems require rspec-illustrate

Total de downloads 16.291

Desta versão 2.287

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

MIT

Versão Requerida do Ruby: >= 1.9.3

Links: